Bug 1346370 - Rebase python-gnocchiclient to support 'resource-types'
Summary: Rebase python-gnocchiclient to support 'resource-types'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-gnocchiclient
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 15:53 UTC by Yurii Prokulevych
Modified: 2016-12-14 15:39 UTC (History)
8 users (show)

Fixed In Version: python-gnocchiclient-2.6.0-1.el7ost
Doc Type: Rebase: Enhancements Only
Doc Text:
This update provides the latest client for OpenStack Telemetry Metrics (gnocchi) to support resource types.
Clone Of:
Environment:
Last Closed: 2016-12-14 15:39:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Yurii Prokulevych 2016-06-14 15:53:50 UTC
Description of problem:
To manipulate resource types in gnocchi updated gnocchiclient is required.


Version-Release number of selected component (if applicable):
python-gnocchiclient-2.2.0-1.el7ost.noarch

Comment 3 Julien Danjou 2016-07-18 13:09:31 UTC
There are a few new features in 2.3 that might be handy, but nothing critical.

Comment 8 errata-xmlrpc 2016-12-14 15:39:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.